.has-value ~ label.label, .is-focus ~ label.label {
    top: -15px !important;
    font-size: 15px;
}
.cta-btn .cta-link.yellow {
    background: #f1b828;
    z-index: 1;
    color: #ffffff;
}

.share ul{
	display:inline-flex;
	flex-wrap: wrap;
	list-style-type:none;
}
.share ul li{
	margin: 0 5px;
}

.error404-content{
	text-align: center;
	margin-top: 30px;
}
.error404-content .cta-btn {
    display: inline-block;
}
.thankyou-content{
	text-align: center;
	margin-top: 30px;
}
.thankyou-content .cta-btn {
    display: inline-block;
}

.wpcf7-display-none {
    display: none !important;
}
